ここの情報は古いです。ご理解頂いた上でお取り扱いください。

Opened 13 years ago

Closed 13 years ago

#2658 closed defect (invalid)

E-mail送信できない

Reported by: imamura623 Owned by: kiwa
Priority: minor Milestone:
Component: 指定しない Version: 2.12.x & 2.14.x
Keywords: 再現待ち Cc:

Description

http://sns.openpne.jp/?m=pc&a=page_c_topic_detail&target_c_commu_topic_id=3650より転記

昨日、OpenPNE2.8.4から、何とか無事に2.10.6へアップグレードしましたが、時間が取れるときに(忘れないうちに。。。)と思い、早速、2.12.0へのアップグレードも実行してみました。

◎データベースのバックアップを取る。
◎2.12.0バージョンのファイルを新規にインストールし、config.php等、必要な箇所を、確認しながら、変更。
◎インストールした各ファイルのパーミッション等、確認。
◎アップグレードSQLの実行。

それで、無事に、新バージョンがスムースに立ち上がりました。

携帯からも閲覧でき、取りあえずは問題無さそうです。

今度は、画像も全て表示され、新しくアップロードした画像等も表示。

★管理画面から、ユーザー全員(といっても六十数名ほどです。。。)に、E-mail送信しようとしたところ、次のようなエラーが表示されました。

Warning: mail() [function.mail]: SAFE MODE Restriction in effect. The fifth parameter is disabled in SAFE MODE. in /virtual/snoopyx/public_html/lasolre.net/webapp/lib/util/mail_send.php on line 60

Warning: Cannot modify header information - headers already sent by (output started at /virtual/snoopyx/public_html/lasolre.net/webapp/lib/util/mail_send.php:60) in /virtual/snoopyx/public_html/lasolre.net/webapp/lib/util/util.php on line 34

管理画面の『一括メッセージ送信履歴詳細』(Eメール送信にしました。)を見たところ、一応、送信歴が残っていましたので、送信されたのだろうか?と思っているのですが。。。

また、通常のログインを行いメッセージを(友人に)テストで送ってみました。
一応、画面上は、問題なく操作できているようです。

Change History (2)

comment:1 Changed 13 years ago by kiwa

Owner: changed from nobody to kiwa

自己解決されているようなのでこのチケットは閉じます。

comment:2 Changed 13 years ago by kiwa

Resolution: invalid
Status: newclosed
Note: See TracTickets for help on using tickets.